On Dec 6, 2006, at 11:00 AM, jopakent at comcast.net wrote:

> I installed Acrobat 5.0 and FrameMaker 7.1 on a new computer  
> (Windows XP Media Edition) and all appeared to be working fine  
> until I opened the first PDF distilled on this new machine.

Why not just install the Distiller that came with FM 7.1?

If yo must use Acrobat 5.xx set the Distiller settings appropriately.

Alan

Reply via email to